count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=536
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=534
results:
- base_id: MA1832
  collection: CORE
  matrix_id: MA1832.2
  name: Zm00001d002364
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1832.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1832.2/
  version: '2'
- base_id: MA1824
  collection: CORE
  matrix_id: MA1824.1
  name: Zm00001d005692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1824.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1824.1/
  version: '1'
- base_id: MA1824
  collection: CORE
  matrix_id: MA1824.2
  name: Zm00001d005692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1824.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1824.2/
  version: '2'
- base_id: MA1819
  collection: CORE
  matrix_id: MA1819.1
  name: Zm00001d005892
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1819.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1819.1/
  version: '1'
- base_id: MA1819
  collection: CORE
  matrix_id: MA1819.2
  name: Zm00001d005892
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1819.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1819.2/
  version: '2'
- base_id: UN0434
  collection: UNVALIDATED
  matrix_id: UN0434.1
  name: Zm00001d013777
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0434.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0434.1/
  version: '1'
- base_id: UN0434
  collection: UNVALIDATED
  matrix_id: UN0434.2
  name: Zm00001d013777
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0434.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0434.2/
  version: '2'
- base_id: MA1830
  collection: CORE
  matrix_id: MA1830.1
  name: Zm00001d015407
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1830.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1830.1/
  version: '1'
- base_id: MA1830
  collection: CORE
  matrix_id: MA1830.2
  name: Zm00001d015407
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1830.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1830.2/
  version: '2'
- base_id: MA1822
  collection: CORE
  matrix_id: MA1822.1
  name: Zm00001d018571
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1822.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1822.1/
  version: '1'
